﻿@model DomainModels.Entities.Setting.FinancialSetting

@{
    ViewBag.Title = "ویرایش تنظیمات مالی";
}

@using (Html.BeginForm()) 
{
    @Html.AntiForgeryToken()
    @Html.ValidationSummary(true)
	@Html.HiddenFor(model => model.Id)

	<div class="row">
        <div class="form-group">
			<div class="col-lg-12">
            @Html.LabelFor(model => model.Fee, new { @class = "label-control" })
			</div>
		</div>
		<div class="form-group">
            <div class="col-lg-4 col-lg-offset-8 col-md-4 col-md-offset-8">
				@Html.TextBoxFor(model => model.Fee, new { @class = "form-control" })
                @Html.ValidationMessageFor(model => model.Fee)
            </div>
        </div>
	</div>
	<div class="row">
        <div class="form-group">
			<div class="col-lg-12">
            @Html.LabelFor(model => model.MaximumRialWithdrawalPrice, new { @class = "label-control" })
			</div>
		</div>
		<div class="form-group">
            <div class="col-lg-4 col-lg-offset-8 col-md-4 col-md-offset-8">
				@Html.TextBoxFor(model => model.MaximumRialWithdrawalPrice, new { @class = "form-control" })
                @Html.ValidationMessageFor(model => model.MaximumRialWithdrawalPrice)
            </div>
        </div>
	</div>
	<div class="row">
        <div class="form-group">
			<div class="col-lg-12">
            @Html.LabelFor(model => model.MaximumDolorWithdrawalAmount, new { @class = "label-control" })
			</div>
		</div>
		<div class="form-group">
            <div class="col-lg-4 col-lg-offset-8 col-md-4 col-md-offset-8">
				@Html.TextBoxFor(model => model.MaximumDolorWithdrawalAmount, new { @class = "form-control" })
                @Html.ValidationMessageFor(model => model.MaximumDolorWithdrawalAmount)
            </div>
        </div>
	</div>
	<div class="row">
        <div class="form-group">
			<div class="col-lg-12">
				<input type="submit" value="ثبت" class="btn btn-info"  />
			</div>
		</div>
	</div>
}
